
PAMP - Bug #308

Renewal Work Permission (تجديد اذن عمل عامله ووافده)  Client reviews

03/23/2017 05:39 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: UAT

Category: portal Transaction Number:  

Sub-Category: Renewal Work Permission Foreign

Employee

Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Only records available for renewal should be displayed  in the renewal select label.

Employees with approved exception (طلب تجديد اذن عمل مبكر - عمالة وافدة) should be displayed in the list for renewal work

permission (eaz).

Salary should not be less than 60 per month. the same formula should calculate when the period selected is weekly or yearly.

History

#1 - 04/05/2017 01:20 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2019 11:23 AM - Salah Saad

- Status changed from Fixed to Closed

Files

eaz_update_page2.JPG 150 KB 03/23/2017 Osama Zgool
